HI {PCpheno} | R Documentation

## Data from Deutshbauer et al. (2005)

### Description

Mechanisms of Haploinsufficiency revealed by Genome-Wide Profiling in Yeast (Deutshbauer et al.,2005)

### Usage

    data(HI)

### Details

HI stands for haploinsufficient. The dataframe is composed of:

orf
  Yeast ORF, systematic name
gene
  Yeast common gene name of the corresponding ORF
go
  GO terms

### Source

http://www.sciencemag.org/cgi/data/303/5659/808/DC1/1

### References

Deutschbauer AM, Jaramillo DF, Proctor M, Kumm J, Hillenmeyer ME, Davis RW, Nislow C, Giaever G. (2005) Mechanisms of haploinsufficiency revealed by genome-wide profiling in yeast. Genetics. 169(4):1915-25.

### Examples

    data(HI)

[Package PCpheno version 1.6.0 Index]